Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Updated versions and CHANGES.

  • Loading branch information...
commit 4b6293c935bfa685d56dda87d2544091e622fda8 1 parent a002535
@fhd fhd authored
View
6 CHANGES.md
@@ -1,5 +1,9 @@
-0.11.0
+0.12.0
======
+* Fixed an issue with Java 5 support.
+
+0.11.0 (2011-04-28)
+===================
* Added support for the PDE editor.
* Added support for the ColdFusion editor (CFEclipse).
* Added support for the TCL editor.
View
2  com.github.eclipsecolortheme.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="com.github.eclipsecolortheme.feature"
label="Eclipse Color Theme"
- version="0.11.0.qualifier"
+ version="0.12.0.qualifier"
provider-name="GitHub">
<description url="http://github.com/eclipse-color-theme/eclipse-color-theme">
View
2  com.github.eclipsecolortheme.test/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Color Theme Test
Bundle-SymbolicName: com.github.eclipsecolortheme.test
-Bundle-Version: 0.9.0.qualifier
+Bundle-Version: 0.11.0.qualifier
Bundle-Vendor: GitHub
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: com.github.eclipsecolortheme;bundle-version="0.9.0",
View
2  com.github.eclipsecolortheme.updatesite/site.xml
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<site>
- <feature url="features/com.github.eclipsecolortheme.feature_0.11.0.qualifier.jar" id="com.github.eclipsecolortheme.feature" version="0.11.0.qualifier">
+ <feature url="features/com.github.eclipsecolortheme.feature_0.12.0.qualifier.jar" id="com.github.eclipsecolortheme.feature" version="0.12.0.qualifier">
<category name="com.github.eclipsecolortheme"/>
</feature>
<category-def name="com.github.eclipsecolortheme" label="Eclipse Color Theme"/>
View
2  com.github.eclipsecolortheme/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Eclipse Color Theme
Bundle-SymbolicName: com.github.eclipsecolortheme;singleton:=true
-Bundle-Version: 0.11.0.qualifier
+Bundle-Version: 0.12.0.qualifier
Bundle-Activator: com.github.eclipsecolortheme.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Please sign in to comment.
Something went wrong with that request. Please try again.